@charset "UTF-8";
/* CSS Document */


body {
background: url(../images/bg.jpg) #ffe091 repeat-x;
margin-top:7px;
font: normal 10pt Tahoma, Arial, Helvetica, sans-serif;

}

table, tr, td {
	padding:0px;
	margin:0px;
}

#pagemaster {
	margin-left:auto;
	margin-right:auto;
	width:825px;
}

.header2 {
	background: url(../images/header-bg3.jpg) left no-repeat;
	height:141px;
	
}


.header3 {
	/*background: url(../images/header-bg4.jpg) left no-repeat;
	height:136px;*/
	background: url(../images/header-bg5.jpg) left no-repeat;
	height:141px;
	
}


.header {
	background: url(../images/header2-bg.jpg) left;
	height:141px;
	/*border:1px solid black;*/
}

.footer {
	background: url(../images/footer.gif) left no-repeat;
	height:26px;
	width:800px;
	/*border:1px solid black;*/
	padding:0px;
	
}


#footertext {
	height:26px;
	width:725px;
	/*border:1px solid black;*/
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-left:75px;
	text-align:center;
}	
	
	

.menutop {
	background: url(../images/menu-top-bg.png) left no-repeat;
	height:21px;
	width:182px;
	behavior: url(iepngfix.htc);

}

.menumid {
	background: url(../images/menu-bg.png) left;
	height:21px;
	width:182px;	
	
}

.menubtm {
	background: url(../images/menu-btm-bg.png) left no-repeat;
	height:21px;
	width:182px;
		behavior: url(iepngfix.htc);

}



.frog {
	height:87px;
	background: url(../images/right-frame2.gif) right top no-repeat;
	vertical-align:top;
}

.content {
	background-color:transparent;
	padding-left:10px;
	height:100%;
}

.leftframe {
	background: url(../images/left-frame.png) right repeat-y;
	height:100%;
}


.rightframe2 {
	background: url(../images/right-frame2.gif) left repeat-y;
	height:100%;

}


h1 {
	font: normal 18pt Tahoma, Arial, Helvetica, sans-serif; 
	padding:0px;
	margin:0px;
}


h2 {
	font: normal 16pt Tahoma, Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px; 
}

h3 {}

h4 {}

h5 {}

h6 {}

.label {
	text-align:left;
	vertical-align:top;
}

.answer {
	text-align:left;
	vertical-align:top;
}

li {
	list-style-image: url(../images/bullet.gif)
}	

table.clients {
	font-size: 120%;
}